Devuan bug report logs - #247
New trust anchor for DNSSEC is missing

version graph

Package: dnsmasq-base; Maintainer for dnsmasq-base is (unknown);

Reported by: Klaus Ethgen <Klaus@Ethgen.de>

Date: Fri, 12 Oct 2018 06:33:01 UTC

Severity: normal

Fixed in version 2.77-1

Done: Mark Hindley <mark@hindley.org.uk>

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: Mark Hindley <mark@hindley.org.uk>
Subject: bug#247: marked as done (New trust anchor for DNSSEC is missing)
Message-ID: <handler.247.D247.158012050029843.ackdone@bugs.devuan.org>
References: <20200127101416.GA32592@hindley.org.uk>
 <20181012062943.GA23423@ikki.ethgen.ch>
X-Devuan-PR-Message: closed 247
X-Devuan-PR-Package: dnsmasq-base
Reply-To: 247@bugs.devuan.org
Date: Mon, 27 Jan 2020 10:33:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1580121182-29981-0"
[Message part 1 (text/plain, inline)]
Your message dated Mon, 27 Jan 2020 10:14:16 +0000
with message-id <20200127101416.GA32592@hindley.org.uk>
and subject line Re: New trust anchor for DNSSEC is missing
has caused the Devuan bug report #247,
regarding New trust anchor for DNSSEC is missing
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.devuan.org
immediately.)


-- 
247: https://bugs.devuan.org/cgi/bugreport.cgi?bug=247
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Klaus Ethgen <Klaus@Ethgen.de>
To: submit@bugs.devuan.org
Subject: New trust anchor for DNSSEC is missing
Date: Fri, 12 Oct 2018 07:29:44 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Package: dnsmasq-base
Version: 2.76-5+deb9u1

The new DNSSEC-Trustanchor is missing in dnsmasq.

This makes dnsmasq not working anymore when DNSSEC is enabled.
- -- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <Klaus@Ethgen.ch>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C
-----BEGIN PGP SIGNATURE-----
Comment: Charset: ISO-8859-1

iQGzBAEBCgAdFiEEMWF28vh4/UMJJLQEpnwKsYAZ9qwFAlvAP1AACgkQpnwKsYAZ
9qzSVAv+IYvKW1C4imK5J81gp/mIHyIz0wzqBvUYFWYOsC1P8kmOsN0XYYSAblho
3rYdSIc09Iqn2WyXE20afoMhXnxmSICROdC4Jzh4C68+SA4kwPyZYoy5LlCUSxOh
MaRHy2nPhql4dqu8XfzM21A3nof1b/b3GDSlAddIcrFyg19TVmkGXqnzuwOFnxg4
8nhmFDJZGIX6UnrCIIwSOsUwyx1hSYvZWcX2XE01KGnP2qK/nT/O6fSUerkjAhjw
wmqVqlnY6Anl/W6fudhx6nVNB9osZgD13ZtySwnr0KW/fXf9T4dT9mDFN0vULzOw
IQ49aI6hmebYjNi1OfTVsEQGBObdBcqt3mjU6BdRa2t1fABdBAk26paH754MvlFh
dnCdzXbJqBbyWcvpfIm1pTaqpSsP1McV85uoeuec1Wz6pJmxLJpgMyheSKFUZLx9
Cfp2wWGwPCOPgXi7fA4dSqP/XmsXDxG94t/HyViWKKqjWmkVFh91Qxo/AXJJqdmR
dbO+LHjm
=RxTK
-----END PGP SIGNATURE-----
[Message part 3 (message/rfc822, inline)]
From: Mark Hindley <mark@hindley.org.uk>
To: 247-done@bugs.devuan.org
Subject: Re: New trust anchor for DNSSEC is missing
Date: Mon, 27 Jan 2020 10:14:16 +0000
Version: 2.77-1

Fixed in Debian. See #858506 and #860064

Mark

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon Oct 26 04:40:49 2020;